img
{
	max-width: 100%;
	
}
.clear
{
	clear: both;
	line-height: 0px;
	overflow: hidden;
	display: block;
	height: 0px;
	max-height: 0px;
}
.loading-image,.loadingimage,#fxloading,#fx-loading
{
	background-image: url('data:image/gif;base64,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');
	background-position: center center;
	background-repeat: no-repeat;
}
.loading-button,.loadingbutton
{
	background-image: url('data:image/gif;base64,R0lGODlhEAAQAPIAAP///wAAAMLCwkJCQgAAAGJiYoKCgpKSkiH/C05FVFNDQVBFMi4wAwEAAAAh/h1CdWlsdCB3aXRoIEdJRiBNb3ZpZSBHZWFyIDQuMAAh/hVNYWRlIGJ5IEFqYXhMb2FkLmluZm8AIfkECQoAAAAsAAAAABAAEAAAAzMIutz+MMpJaxNjCDoIGZwHTphmCUWxMcK6FJnBti5gxMJx0C1bGDndpgc5GAwHSmvnSAAAIfkECQoAAAAsAAAAABAAEAAAAzQIutz+TowhIBuEDLuw5opEcUJRVGAxGSBgTEVbGqh8HLV13+1hGAeAINcY4oZDGbIlJCoSACH5BAkKAAAALAAAAAAQABAAAAM2CLoyIyvKQciQzJRWLwaFYxwO9BlO8UlCYZircBzwCsyzvRzGqCsCWe0X/AGDww8yqWQan78EACH5BAkKAAAALAAAAAAQABAAAAMzCLpiJSvKMoaR7JxWX4WLpgmFIQwEMUSHYRwRqkaCsNEfA2JSXfM9HzA4LBqPyKRyOUwAACH5BAkKAAAALAAAAAAQABAAAAMyCLpyJytK52QU8BjzTIEMJnbDYFxiVJSFhLkeaFlCKc/KQBADHuk8H8MmLBqPyKRSkgAAIfkECQoAAAAsAAAAABAAEAAAAzMIuiDCkDkX43TnvNqeMBnHHOAhLkK2ncpXrKIxDAYLFHNhu7A195UBgTCwCYm7n20pSgAAIfkECQoAAAAsAAAAABAAEAAAAzIIutz+8AkR2ZxVXZoB7tpxcJVgiN1hnN00loVBRsUwFJBgm7YBDQTCQBCbMYDC1s6RAAAh+QQJCgAAACwAAAAAEAAQAAADMgi63P4wykmrZULUnCnXHggIwyCOx3EOBDEwqcqwrlAYwmEYB1bapQIgdWIYgp5bEZAAADsAAAAAAAAAAAA=');
	background-repeat: no-repeat;
	background-position: 10px center;
	padding-left: 36px !important;
}
#fxloading,#fx-loading
{
	background-position: center 5px;
	background-repeat: no-repeat;
	background-color: #FFF;
	/*background: #FFF url('images/loading.gif') center 5px no-repeat;*/
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	background-color: rgba(0,0,0,0.5);
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	width:200px;
	height: 60px;
	position: fixed;
	left:50%;
	top:50%;
	margin-left:-100px;
	margin-top:-33px;
	color:#FFF;
	text-align:center;
	vertical-align: bottom;
	padding:35px 0 0 0;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	
	overflow: hidden;
	z-index: 99999;
}
#fxloading:after,#fx-loading:after
{
	content: "Đang tải dữ liệu ...";
}
.fxoverlay,.fxOverlay
{
	background-color: rgba(0,0,0,0.93);
	position: fixed;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	top: 0;
	left: 0;
	z-index: 100;
}

/*Notify*/
.noty_bar
{
	width: 100%;
	height: auto;
	padding: 10px;
	background: rgba(56, 121, 217, 0.8);
	z-index: 999999;
	position: fixed;
	top:0;
	left: 0;
	border-bottom: 1px solid #386AC4;
	-webkit-box-shadow:  2px 2px 2px 2px rgba(0, 0, 100, 0.4);
    box-shadow:  2px 2px 2px 2px rgba(0, 0, 100, 0.4);
}
.noty_bar > .noty_message
{
	display: block;
	text-align: center;
	margin: 0 auto;
}
.noty_bar > .noty_message > .noty_text
{
	color: #FFF;
	font-weight: bold;
	font-size: 14px;
}